Subject: Re: linux-next: Fixes tags need some work in the mvebu tree

From: Gregory CLEMENT <[email-masked]>
Date: Wed, 09 Oct 2019 09:17:44 +0200

Hi Marek,

> On Wed, 9 Oct 2019 07:38:03 +1100
> Stephen Rothwell <[email-masked]> wrote:
>
>> Hi all,
>> 
>> In commit
>> 
>>   69eea31a26da ("arm64: dts: armada-3720-turris-mox: convert usb-phy to phy-supply")
>> 
>> Fixes tag
>> 
>>   Fixes: eb6c2eb6c7fb ("usb: host: xhci-plat: Prevent an abnormally
>> 
>
> This is weird, in the patch I sent the tag ends there with ...")

Truncating the commit title was wrong and checkpatch complained about it
so I fixed on the fly, but unfortunately it was splitted in 2 lines by
my editor and I didn't notice.

It is fixed now

Gregory

> Marek

-- 
Gregory Clement, Bootlin
Embedded Linux and Kernel engineering
http://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel